
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-875d457b { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-24118333 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-6fbfa2ac { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-23d969a0 { font-size: 36px; margin-right: var(--size-xs); }
.l-2c117e90 { font-size: 24px; font-weight: 600; }
.l-5984a38e.active { display: block; }
.l-3b61f695 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-8beef62b { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-bbb74de0 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-d569b340 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-5984a38e { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-5984a38e.active { display: block; }
.l-3b61f695 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-bbb74de0 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-5984a38e { width: 100%; }
 }
.l-32542572 { overflow: hidden; }
.l-b26d63b7 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-bacd15ee { margin-top: auto; }
.l-56a65c93 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-81b135a4 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-b26d63b7 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-56a65c93 { flex: auto; }
.l-81b135a4 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-56a65c93 { text-align: center; align-items: center; }
 }
.l-5d92b994 { text-align: center; }

.l-950d2f71 { display: flex; align-items: center; gap: var(--size-m); }
.l-25dff81c { flex: 1; }
.l-21199d20 { flex: 1; }
@media screen and (max-width: 768px) { .l-950d2f71 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-21199d20 { text-align: center; }
 }
.l-1db11a32 { width: 60%; }
.l-87acf6ba { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-e9474c1e { flex: 1; }
.l-71bfd9bd { position: relative; }
.l-71bfd9bd::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-db26b4cb::before { display: none; }
@media screen and (max-width: 870px) { .l-907f373d { flex-direction: column; }
.l-1db11a32 { width: 100%; }
.l-87acf6ba { display: grid; grid-template-columns: 1fr 1fr; }
.l-87acf6ba::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-87acf6ba::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-71bfd9bd::before { display: none; }
 }@media screen and (max-width: 576px) { .l-1db11a32 { text-align: center; }
.l-87acf6ba { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-87acf6ba::before { display: none; }
.l-87acf6ba::after { display: none; }
.l-71bfd9bd::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-db26b4cb::before { display: none; }
 }
.l-2e057926 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-2e057926 li { flex: 1; }
.l-a10137e3 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-d3533652 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-2e057926 { flex-direction: column; }
.l-a10137e3 { text-align: center; min-width: auto; }
 }
.l-8b3cb548 { padding: 0; }
@media screen and (max-width: 1280px) { .l-765cce22 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-8b3cb548 { padding: 0 var(--wrapper-padding); }
.l-7e91b6e9 { column-count: 1; }
.l-765cce22 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-7e91b6e9 { text-align: center; }
 }
.l-bb1451ad { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-fcb36840 { text-align: center; }
.l-bb1451ad { column-count: 1; }
 }
.l-0c8e8a60 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-329cd5a9 { padding: 0 var(--wrapper-padding); }
.l-bcb2609e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-bcb2609e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-a54cde93 { width: 50%; }
.l-2f9c6224 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-c1f91834 { flex: 1; }
.l-607af2e8 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-3eff31e4 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-82692e86 { padding: var(--section-padding); 0 }
.l-0c8e8a60 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-329cd5a9 { display: flex; flex-direction: column-reverse; }
.l-bcb2609e { position: relative; margin-top: var(--size-m); }
.l-bcb2609e::after { display: none; }
.l-a54cde93 { width: 100%; color: var(--color-text-dark); }
.l-c1f91834 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-607af2e8 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a54cde93 { text-align: center; }
.l-2f9c6224 { flex-direction: column; }
.l-c1f91834 { flex: auto; text-align: center; }
.l-607af2e8 { align-items: center; }
 }
.l-c6faa7ab { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-b82f3ad4 { grid-column: span 3; }
.l-ee682fdf { aspect-ratio: 3/2; grid-column: span 2; }
.l-2e7bfa7c { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-c6faa7ab { grid-template-columns: 1fr; }
.l-ee682fdf { grid-column: span 3; }
 }
.l-103408bf { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-103408bf { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-103408bf { padding: var(--size-s); }
 }
.l-d7db19c3 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-55af4be9 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-47e15be3 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-47e15be3 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d7db19c3 { padding: 0; flex-direction: column-reverse; }
.l-55af4be9 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-47e15be3 { text-align: center; }
 }
.l-f554484d { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-3191cd04 { flex: 1; }
.l-cc324994 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-3cf4761b { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-5025baba { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f554484d { flex-direction: column; gap: var(--size-m); }
.l-3191cd04 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-cc324994 { gap: var(--size-s); }
.l-3cf4761b { flex-direction: column; gap: var(--size-xxs); }
 }
.l-8769d26d { display: flex; position: relative; gap: var(--size-s); }
.l-8769d26d * { flex: 1; }
.l-0e9d6cc7 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-2247cfa2 { flex-shrink: 0; }
.l-37dbe9a2 { grid-column: span 2; }
.l-c68d22d7 { user-select: none; }
.l-c68d22d7[open] .l-ae75a21a { transform: rotate(45deg); }
.l-36d7b1e2 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-36d7b1e2::-webkit-details-marker { display: none; }
.l-ae75a21a { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-ae75a21a svg { fill: var(--color-primary); }
.l-933840cd { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-36d7b1e2 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-ae75a21a { width: 24px; height: 24px; }
.l-ae75a21a svg { width: 16px; height: 16px; }
.l-933840cd { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-8769d26d { flex-direction: column; }
.l-0e9d6cc7 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-37dbe9a2 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-8769d26d { text-align: center; }
 }
.l-0f68b5e5 { display: flex; align-items: center; gap: var(--size-m); }
.l-c8231f89 { flex: 1; }
.l-a773fd10 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-0f68b5e5 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-6a9b91e7 { text-align: center; }
 }
.l-47506cab { text-align: center; }

.l-ce6a41d5 { width: 60%; }
.l-3a6a0ca3 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-3a6a0ca3::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-533ec45b { flex: 1; }
.l-6ca53c98 { position: relative; height: 100%; }
.l-6ca53c98::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-7d329f90 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-055194d4 { flex-direction: column; }
.l-ce6a41d5 { width: 100%; }
.l-3a6a0ca3 { flex-direction: column; }
.l-3a6a0ca3::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-6ca53c98 { display: flex; justify-content: flex-start; align-items: center; }
.l-6ca53c98::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-7d329f90 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-ce6a41d5 { text-align: center; }
.l-3a6a0ca3::before { left: 57px; }
.l-6ca53c98::before { left: 50px; }
.l-7d329f90 { font-size: 32px; flex: 0 0 75px; }
 }
.l-de123021 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-f68061e4 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-b24c2a5a { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-0cf5dd8f { display: none; }
.l-6d28d6e2 { width: 100%; }
.l-e848889b { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-34db3811 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-ff289ec7 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-4a4d1515 { fill: var(--color-text); }
.l-cbea7c8a { stroke: var(--color-text); }
.l-1a09c4af { stroke: var(--color-text); }
.l-09954965 { display: flex; flex-direction: column; }
.l-d6e0a537 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-de123021 { flex-direction: column-reverse; }
.l-f68061e4 { flex-direction: column-reverse; justify-content: flex-start; }
.l-b24c2a5a { flex: 1; }
.l-936928c8 { display: none; }
.l-0cf5dd8f { display: block; text-align: center; }
.l-e848889b { justify-content: space-evenly; }
.l-d6e0a537 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-f68061e4 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-ff289ec7 { margin-right: 0; }
.l-09954965 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-f68061e4 { text-align: center; }
.l-b24c2a5a { padding: var(--size-s); }
.l-e848889b { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-34db3811 { flex: inherit; align-items: center; }
 }
.l-cc384656 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-94a1a3a4 { width: 270px; }
.l-1d9ef3fc { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-63889915 { display: flex; justify-content: flex-start; }
.l-c21ffc5a { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-0e648130 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-79105251 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-483fa300 { font-size: 36px; margin-right: var(--size-xs); }
.l-00122400 { font-size: 24px; font-weight: 600; }
.l-52e5b24d { white-space: nowrap; }
.l-cfc18962 { margin-left: var(--size-s); }
.l-6f03922e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-cc384656 { flex-direction: column; gap: var(--size-l); }
.l-94a1a3a4 { width: 100%; }
.l-52e5b24d { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-d9a37609 { margin-top: 0; }
.l-27baadfb { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-c9a05fbe { flex: 1; margin-top: 0; }
.l-cfc18962 { margin-left: 0; }
.l-1d9ef3fc { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-6f03922e { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-52e5b24d { flex-direction: column; }
.l-27baadfb { flex-direction: column; }
 }
.l-6f4fcbe1 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-c32cfbe0 { fill: var(--color-text-light); }
.l-60efa52c { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-6f4fcbe1 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-b8f0d5ba { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-28b6e64c { display: block; }
.l-61c92328 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-b8f0d5ba { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-61c92328 { gap: var(--size-xxs); }
.l-93eeb6b5 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-9221f22d { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-b52e5bc0 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-7ef01559 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-3b314927 { font-size: 36px; margin-right: var(--size-xs); }
.l-51011cb1 { font-size: 24px; font-weight: 600; }
.l-b6516220.active { display: block; }
.l-d07883b1 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-2911721b { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-fa5b98ef { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-e22d073a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b6516220 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-b6516220.active { display: block; }
.l-d07883b1 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-fa5b98ef { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-b6516220 { width: 100%; }
 }
.l-c29e32df { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-1eb612aa { width: 270px; }
.l-65ec415f { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-37976426 { display: flex; justify-content: flex-start; }
.l-ceabb1bb { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-8401aa4b { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-7116df3c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-28b400c0 { font-size: 36px; margin-right: var(--size-xs); }
.l-12b46cf3 { font-size: 24px; font-weight: 600; }
.l-a76c3d70 { white-space: nowrap; }
.l-3ce621f0 { margin-left: var(--size-s); }
.l-7e88dcf3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c29e32df { flex-direction: column; gap: var(--size-l); }
.l-1eb612aa { width: 100%; }
.l-a76c3d70 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-51c63990 { margin-top: 0; }
.l-cf221023 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-0334380f { flex: 1; margin-top: 0; }
.l-3ce621f0 { margin-left: 0; }
.l-65ec415f { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-7e88dcf3 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-a76c3d70 { flex-direction: column; }
.l-cf221023 { flex-direction: column; }
 }
.l-32b3f7a9 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-742dbedc { fill: var(--color-text-light); }
.l-3877e41f { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-32b3f7a9 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-56b53971 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-6ca09dc7 { display: block; }
.l-dca0a3b2 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-56b53971 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-dca0a3b2 { gap: var(--size-xxs); }
.l-4ff9b8b4 { width: 100%; }
 }
.l-8395a7e6 * + * { margin-top: var(--size-xs); }
.l-8395a7e6 ul { list-style: disc; }
.l-8395a7e6 ul li { margin-left: 16px; }

.l-43255e7b * + * { margin-top: var(--size-xs); }
.l-43255e7b ul { list-style: disc; }
.l-43255e7b ul li { margin-left: 16px; }

.l-ae52cd04 * + * { margin-top: var(--size-xs); }
.l-ae52cd04 ul { list-style: disc; }
.l-ae52cd04 ul li { margin-left: 16px; }
